IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DEPENDENTE' AND OBJECT_ID = OBJECT_ID('PDV_VD_IT'))
begin
ALTER TABLE dbo.PDV_VD_IT ADD
	DEPENDENTE int NULL CONSTRAINT DF_PDV_VD_IT_DEPENDENTE DEFAULT 0
end
